[alsa-devel] [PATCH 3/5] asihpi: Remove HPI4000

Eliot Blennerhassett linux at audioscience.com
Fri Mar 7 00:32:52 CET 2008

On Thursday 06 March 2008 14:49:18 Eliot Blennerhassett wrote:
> Remove HPI4000

This also requires update to alsa-firmware/asihpi with files from 

dsp4*.bin are no longer required.

Also alsa-driver/pci/asihpi/hpi4000.* are no longer required.
AudioScience next stable driver release (3.10.0) will not include support for 
ASI4xxx cards.

AudioScience will continue to maintain our version 3.08.xx with bugfixes for 
these cards and  ALSA 1.0.16 will be the last alsa release with support for 

We are dropping support for the family because the cards are not in production 
any more, and we wont be adding new API support to the DSP code that will be 
required by new drivers.


Eliot Blennerhassett

More information about the Alsa-devel mailing list